export class RovingTabindex {
    constructor(elems: any, config?: {
        direction: string;
    });
    elems: any;
    config: {
        direction: string;
    };
    isActive: boolean;
    onKeydown(e: any): void;
    init(): void;
    destroy(): void;
    update(elems: any): void;
}
